

video#bgvid {
    position: fixed; right: 0; bottom: 0;
    min-width: 100%; min-height: 100%;
    width: auto; height: auto; z-index: -100;
    background-size: cover;
}

section#fondNoir{
    position: fixed; right: 0; bottom: 0;
    min-width: 100%; min-height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 10;

}

section#fondNoir section{
    z-index: 12;
    color:white;
    position: absolute; /* postulat de départ */
    top: 50%; left: 50%; 
    transform: translate(-50%, -50%);
    text-align: center;
}

section#fondNoir section p{
    font-size:50px;
    font-family: sans-serif;
}

html body nav.navbar.navbar-inverse.navbar-fixed-top{
    background: rgba(0,0,0,0.1);
    border-bottom:0;
}

html body nav.navbar.navbar-inverse.navbar-fixed-top:hover{
    background: rgba(0,0,0,1);
}

.lien{
    color:white;
}